Avisos
Vaciar todo

instalar componente RokSproket component  

 
Antonio
 Antonio
Usuario eminente

he desistalado por error el componente RokSproket componet y no se como volver a instalarlo para la version 3 de joomla

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 23/10/2019 1:21 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Antonio.

Puedes descargarlo de esta URL:
-> https://rockettheme.com/joomla/extensions/roksprocket

Un saludo

ResponderCitar
Respondido : 23/10/2019 1:29 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Antonio
 Antonio
Usuario eminente

ya intente instalar pero me da este error
necesito version anterior

ResponderCitar
Respondido : 23/10/2019 1:47 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Antonio.

Instala tambien el plugin RokCommon:
-> https://rockettheme.com/joomla/extensions/rokutilities

En este enlace tienes una guia de como realizar capturas de pantalla:
-> https://guias.webempresa.com/preguntas-frecuentes/captura-de-pantalla/

Un saludo

ResponderCitar
Respondido : 23/10/2019 2:15 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Antonio
 Antonio
Usuario eminente

le he instalado correctamente como me has indicado pero el error sigue apareciendo en la web

ResponderCitar
Respondido : 23/10/2019 2:22 pm
Antonio
 Antonio
Usuario eminente

en el panel de contro del administrator sigue apareciendo eso

ResponderCitar
Respondido : 23/10/2019 6:17 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

El módulo es posible que requiera una versión actual de PHP, actualmente el mensaje que te muestra es otra advertencia y luego el mensaje de PHP

Verifica si actualizando tu PHP al menos a la versión 7.2 te sucede lo mismo, puedes cambiar la versión de PHP desde el Cpanel de tu cuenta de hosting, revisa:

https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Saludos.

ResponderCitar
Respondido : 23/10/2019 6:26 pm
Antonio
 Antonio
Usuario eminente

he actualizado la version de php
la web funciona pero sigue apareciendo el error

ResponderCitar
Respondido : 23/10/2019 6:37 pm

Cursos Gratuitos WordPress

Antonio
 Antonio
Usuario eminente

he actualizado todos los componentes
he actualizado la version de php
ya no aparece ningun msj en el panel de control
pero en la web aun aparece el mismo error

ResponderCitar
Respondido : 23/10/2019 6:44 pm
Antonio
 Antonio
Usuario eminente

aunque nos hemos dado cuenta que cuando abrimos la web desde un movil sale error y no se ve nada

ResponderCitar
Respondido : 23/10/2019 7:10 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Antonio
 Antonio
Usuario eminente

ya hemos encontrado una version de php que funciona y no da el error
pero hay alguna forma de que no aparezca en el panel de contro que la version de php esta osolete, como no es la ultima version nos sigue apareciendo.

ResponderCitar
Respondido : 23/10/2019 7:15 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Qué versión de PHP dejaste?, lamentablemente este mensaje lo mustra el core de Joomla por lo que dificilmente te podrás librar de él, salvo sea cambiando la versión de PHP.

Saludos.

ResponderCitar
Respondido : 23/10/2019 7:43 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress